/* -------------------------------------------------------------- 
  
   Boilerplate Screen Styles
   * Version:   0.5 (2007-11-19)
   
-------------------------------------------------------------- */

@import "lib/reset.css";
@import "lib/typography.css";
@import "lib/forms.css";

html 	{margin:0; padding:0;}
body 	{margin:0;padding:0;background:#fff url("img/dropshadow.jpg") repeat-y center top;}
a 		{color:#21221A;}
hr 		{display:none;}

#skiplinks {display:none;} 


#pagewidth {width:940px;margin:0 auto; padding:0;text-align:left;background:#fff url("img/bg_fade_white.jpg") repeat-x left top;}


#header {position:relative;height:450px; /* background:transparent url("img/header.jpg") repeat-y center top; */}
#logo{position:absolute;background:transparent url("img/logo.jpg") no-repeat center top;width:367px; height:340px;top:0px;left:0px;z-index:10;}
#logo {padding-bottom:0;}  
#logo h1 {font-size:3px;padding:0px;margin:0px;}
#logo h1 a {display:block;width:367px;height:270px; margin-top:70px;text-decoration:none;text-indent:-9999em;}
#logo p {font-size:3px;padding:0px;margin:0px;text-indent:-9999em;}


#nav {position:absolute; top:5px; left:0px; width:940px;z-index:50;}
#nav ul {margin:0; padding:0;}
#nav ul li {margin:0; padding:0; list-style-type:none; display:inline; line-height:45px;}
#nav ul li a {font-size:13px; text-decoration:none; color:#21221A; padding:20px 0 40px 50px; }
#nav ul li a.active {color:#72812C !important; background:transparent url("img/olive_navigation.jpg") no-repeat 10px 3px; }


#subnav ul {margin:0 0 30px 0; padding:0;}
#subnav ul li {margin:0 0 0 25px; padding:0; list-style-type:none; display:inline; }
#subnav ul li a {text-decoration:none; padding-bottom:7px; color:#D5AF28; font-weight:bold; font-size:1.1em;}
#subnav ul li a:hover,
#subnav ul li a.active {color:#3A3C0B;}


#top-photo { position:relative}
#top-photo a { position:absolute; text-indent:-9999em; width:145px; height:155px; display:block}
#top-photo a.link-news { left:358px;top:177px;}
#top-photo a.link-product { left:187px;top:177px;}
#top-photo a.link-recipes { left:22px;top:168px;}


#content { padding:0 25px 25px 25px; }
#mainc { width:540px; float:left; margin-right:60px; }
#sidec { width:290px; float:left;}
#sidec p{color:#000;}
#mainc h2{ font-size:2.0em; padding-top:0;}
#mainc img { margin:0 20px 10px 0; float:left;}



#footer { position:relative; font-size:0.8em; font-weight:bold; padding:30px 0;}
#footer p { margin-left:25px;}
#footer ul {margin:0; padding:25px 0 0 0;white-space:nowrap; position:absolute; top:0; right:0; float:left;}
#footer ul li {margin:0; padding:0; list-style-type:none;float:left; }
#footer ul li a { font-weight:normal;text-decoration:none; line-height:1.1em;}
#footer ul li a:hover{ text-decoration:underline}
#footer ul li a.social-facebook {width:100px; height:27px; padding-left:30px; display:block;  background:transparent url("img/facebook.jpg") no-repeat  left center;  }
#footer ul li a.social-youtube {width:75px; height:22px; padding-left:55px;  display:block;  background:transparent url("img/youtube.jpg") no-repeat  left center;  }

#footer ul li a.social-facebook { background:transparent url("img/facebook_white.jpg") no-repeat  left center; }
#footer ul li a.social-youtube { background:transparent url("img/youtube_white.jpg") no-repeat  left center; }

#footer p.inline a{ padding:0 10px; }


/*	INDEX 	*/
#index #header { height:400px;}

#index #mainc h2,
#index #mainc p {color:#8D2718; }
#index #sidec {margin-top:45px;}
#index #sidec h2 { color:#000;margin-top:7px;margin-bottom:15px;}
#index #sidec h4 { margin:0; padding:0; font-size:1em;}
#index #sidec p {font-size:0.9em;}
#index #sidec a {color:#8D2718; font-weight:bold;}

#index #actions {position:relative; margin-left:25px; margin-bottom:15px; background:transparent url("img/bottom_actions_home.png") no-repeat left top; width:882px; height:190px;}
#index #actions .message {height:65px;left:25px;overflow:hidden;position:absolute;top:105px;width:382px; line-height:1.1em; font-weight:bold;} 
#index #actions a.link-contact { position:absolute;text-indent:-9999em; display:block;height:123px;right:7px;top:53px;width:280px;}

#index #subnav { display:none}
#index #pagewidth{ background:transparent url("img/bg_home.jpg") repeat left top ; padding-bottom:100px}
#index #top-photo{ position:absolute; right:35px; top:70px; /* background:transparent url("img/home_image.png") no-repeat left top !important;*/ width:539px; height:353px;}
#index #footer ul li a.social-facebook { background:transparent url("img/facebook.jpg") no-repeat  left center; }
#index #footer ul li a.social-youtube { background:transparent url("img/youtube.jpg") no-repeat  left center; }
#index .seville-competition{background-image:url(img/doncarlos-promo.jpg); background-repeat:no-repeat; width:287px; height:204px;display:block; text-indent:-9999px;  }



/*	INTERNAL 	*/
body#internal 	{background:#fff url("img/dropshadow_internal.jpg") repeat-y center top;}
#internal #top-photo{ position:absolute; right:35px; top:70px; width:539px; height:353px;}
#internal #mainc h2 {color:#8B1806}
#internal #mainc h2 span { color:#FF0000;}


/* contact form*/
.contact-form p.buttons { margin-left:140px !important; margin-top:25px !important;}
.contact-form p.radio { }
.contact-form textarea { font-size:1em; width:300px; padding:2px !important;}
.contact-form input { font-size:1em; width:300px !important; padding:2px !important;}
.contact-form input.radio {width:auto !important;}
.contact-form fieldset { border:0; margin:0 !important; padding:0 !important;}
.contact-form legend { display:none; }
.contact-form #title,
.contact-form .title {display:none;}

.contact-form p.radio label { width:auto;}
.contact-form p.radio span  { display:block;}
.contact-form p.radio input  {  margin-left:140px !important;width:auto !important;}

/* news */
#internal #mainc dd { margin:0 0 15px 0; padding:0;}

/* recipes  */
#sidec a.next-button {margin-left:174px;  display:block; width:100px; text-indent:-5000em; height:20px; background:transparent url("img/next_off.gif") no-repeat left top; }
#sidec a.next-button:hover { background-image:url("img/next_on.gif") }
